.w2dadslidernumber8 {
	border:1px solid #9b9b9b;
	position:relative;
	overflow:hidden;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.w2dadslidernumber8 .sldrflm {
	position:absolute;
}
.w2dadslidernumber8 a, .w2dadslidernumber8 a img {
	border:none;
}
.w2dadslidernumber8 a {
	display:block;
	float:left;
	font-weight:normal !important;
	text-decoration:none !important;
	position:relative;
}
 .w2dadslidernumber8 a:hover {
	text-decoration:none !important;
 }
.w2dadslidernumber8 a em {
	position:absolute;
	top: 2px;
	left:45px;
	font-size:200%;
	text-shadow:0px 0px 5px #000000;
	filter: glow(color=#000000,strength=3);
	color:white;
	text-decoration:none !important;
	font-style:normal;
}
.w2dadslidernumber8 a span{
	display:block;
	position:absolute;
	left:0;
	top:-5000px;
	font-size:12px !important;
	padding:10px 10px 35px;
	color:black;
	background:#ffffff;
	opacity:0.7;
	filter: alpha(opacity=70); ZOOM: 1;
}
.w2dadslidernumber8 .sldrbck, .w2dadslidernumber8 .sldrfwd {
	display:none;
	position:absolute;
	width:34px;
	height:26px;
	border:1px solid #9b9b9b;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	cursor:pointer;
}
.w2dadslidernumber8 .sldrbck {
	left:5px;
	top:5px;
	background:transparent url(../images/w2dadslidernumber8bck.png) top left no-repeat;
}
.w2dadslidernumber8 .sldrfwd {
	right:5px;
	top:5px;
	background:transparent url(../images/w2dadslidernumber8fwd.png) top left no-repeat;
}
.w2dadslidernumber8 .sldrpnl {
	position:absolute;
	bottom:5px;
	height:26px;
	padding:0 2px 0 10px;
	background:transparent url(../images/w2dadslidernumber8pnl.png) top left repeat-x;
	right:5px;
	border:1px solid #9b9b9b;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.w2dadslidernumber8 .sldrpnl div {
	background:transparent url(../images/w2dadslidernumber8pnlb.png) center center no-repeat;
	float:left;
	font-size:0;
	text-indent:-5000px;
	width:7px;
	height:26px;
	margin:0 5px 0 0;
	cursor:pointer;
} 
.w2dadslidernumber8 .sldrpnl div.sldrsl {
	background:transparent url(../images/w2dadslidernumber8pnls.png) center center no-repeat;
}